AnsweredAssumed Answered

SM 14.1 support for TLS 1.2?

Question asked by arcda02 Employee on Feb 16, 2016
Latest reply on Feb 16, 2016 by arcda02

Hello,

 

My customer's desktop support and security team is working towards removing TLS 1.0 and 1.1 in their environment.  Their target environment will include SDM 14.1, Catalog 14.1, USS 14.1, EEM, PAM, and CABI.  Can anyone confirm TLS 1.2 is supported with 14.1?

 

Thanks,

Darren

Outcomes